/*
Styles for older IE versions (previous to IE9).
*/

body {
	background-color: #E6E6E8;

}
body.custom-background-empty {
	background-color: #fff;
}
body.custom-background-empty .site,
body.custom-background-white .site {
	box-shadow: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
.assistive-text,
.site .screen-reader-text {
	clip: rect(1px 1px 1px 1px); /* IE7 */
}
.full-width .site-content {
	float: none;
	width: 100%;
}
img.size-full,
img.size-large,
img.header-image,
img.wp-post-image,
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
	width: auto; /* Prevent stretching of full-size and large-size images with height and width attributes in IE8 */
}
.author-avatar {
	float: left;
	margin-top: 8px;
	margin-top: 0.571428571rem;
}
.author-description {
	float: right;
	width: 80%;
}
.site {
	
	margin: 0px auto;
	max-width:1220px;
	overflow: hidden;
	padding: 0 0px 20px 0px;
	position:relative;
	background:#fff;

}



.site-content {
	float: left;
	width: 65.104166667%;
}
body.template-front-page .site-content,
body.single-attachment .site-content,
body.full-width .site-content {
	width: 100%;
}
.widget-area {
	float: right;
	width: 26.041666667%;
}
.site-header h1,
.site-header h2 {
	text-align: left;
}
.site-header h1 {
	font-size: 26px;
	line-height: 1.846153846;
}
.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
	border-bottom: 1px solid #ededed;
	border-top: 1px solid #ededed;
	display: inline-block !important;
	text-align: left;
	width: 100%;
}
.main-navigation ul {
	margin: 0;
	text-indent: 0;
}
.main-navigation li a,
.main-navigation li {
	display: inline-block;
	text-decoration: none;
}
.ie7 .main-navigation li a,
.ie7 .main-navigation li {
	display: inline;
}
.main-navigation li a {
	border-bottom: 0;
	color: #6a6a6a;
	line-height: 3.692307692;
	text-transform: uppercase;
}
.main-navigation li a:hover {
	color: #000;
}
.main-navigation li {
	margin: 0 40px 0 0;
	position: relative;
}
.main-navigation li ul {
	display: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 100%;
	z-index: 1;
}
.ie7 .main-navigation li ul {
	left: 0;
}
.main-navigation li ul ul,
.ie7 .main-navigation li ul ul {
	top: 0;
	left: 100%;
}
.main-navigation ul li:hover > ul {
	border-left: 0;
	display: block;
}
.main-navigation li ul li a {
	background: #efefef;
	border-bottom: 1px solid #ededed;
	display: block;
	font-size: 11px;
	line-height: 2.181818182;
	padding: 8px 10px;
	width: 180px;
}
.main-navigation li ul li a:hover {
	background: #e3e3e3;
	color: #444;
}
.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a,
.main-navigation .current_page_item > a,
.main-navigation .current_page_ancestor > a {
	color: #636363;
	font-weight: bold;
}
.menu-toggle {
	display: none;
}
.entry-header .entry-title {
	font-size: 22px;
}
#respond form input[type="text"] {
	width: 46.333333333%;
}
#respond form textarea.blog-textarea {
	width: 79.666666667%;
}
.template-front-page .site-content,
.template-front-page article {
	overflow: hidden;
}
.template-front-page.has-post-thumbnail article {
	float: left;
	width: 47.916666667%;
}
.entry-page-image {
	float: right;
	margin-bottom: 0;
	width: 47.916666667%;
}
.template-front-page .widget-area .widget,
.template-front-page.two-sidebars .widget-area .front-widgets {
	float: left;
	margin-bottom: 24px;
	width: 51.875%;
}
.template-front-page .widget-area .widget:nth-child(odd) {
	clear: right;
}
.template-front-page .widget-area .widget:nth-child(even),
.template-front-page.two-sidebars .widget-area .front-widgets + .front-widgets {
	float: right;
	margin: 0 0 24px;
	width: 39.0625%;
}
.template-front-page.two-sidebars .widget,
.template-front-page.two-sidebars .widget:nth-child(even) {
	float: none;
	width: auto;
}

/* =RTL overrides for IE7 and IE8
-------------------------------------------------------------- */
.rtl .site-header h1,
.rtl .site-header h2 {
	text-align: right;
}
.rtl .widget-area,
.rtl .author-description {
	float: left;
}
.rtl .author-avatar,
.rtl .site-content {
	float: right;
}
.rtl .main-navigation ul.nav-menu,
.rtl .main-navigation div.nav-menu > ul {
	text-align: right;
}
.rtl .main-navigation ul li ul li,
.rtl .main-navigation ul li ul li ul li {
	margin-left: 40px;
	margin-right: auto;
}
.rtl .main-navigation li ul ul {
	position: absolute;
	bottom: 0;
	right: 100%;
	z-index: 1;
}
.ie7 .rtl .main-navigation li ul ul {
	position: absolute;
	bottom: 0;
	right: 100%;
	z-index: 1;
}
.ie7 .rtl .main-navigation ul li {
	z-index: 99;
}
.ie7 .rtl .main-navigation li ul {
	position: absolute;
	bottom: 100%;
	right: 0;
	z-index: 1;
}
.ie7 .rtl .main-navigation li {
	margin-right: auto;
	margin-left: 40px;
}
.ie7 .rtl .main-navigation li ul ul ul {
	position: relative;
	z-index: 1;
}


	#facebook_twitter{ position:absolute; right:105px; top:57px; z-index:999999;}
	#facebook_twitter1{ position:absolute; right:42px; top:57px; z-index:999999;}
	
	#facebook_twitter1{ display:none;}
	#facebook_twitter{ display:none;}
	.headerIcon ul li:hover ul{ width:120px; float:right; padding-bottom:10px; background:url(images/navarrow.png) center top no-repeat #333131; margin-top:30px;}
	.headerIcon ul li:hover li{ width:0px; padding:6px 0px 12px 10px; float:none;  width:100px; text-align:center; border:none;}
	
	#megaMenu ul.megaMenu > li.ss-nav-menu-mega > ul.sub-menu-1 > li {/* margin-right:45px;*/ }
/*:root #megaMenu ul.megaMenu > li.ss-nav-menu-mega > ul.sub-menu-1 > li { margin-right:45px; width:auto;}*/
	#megaMenu ul li.ss-nav-menu-mega ul.sub-menu li a, #megaMenu ul li.ss-nav-menu-mega ul.sub-menu li span.um-anchoremulator{ padding:6px !important; }
	
	#megaMenu ul.megaMenu > li.ss-nav-menu-mega > ul.sub-menu-1 > li.location1 {}
	
#megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item > ul.sub-menu.sub-menu-1{
	/*border-top:none;*/
	/* removes border overlap effect 
	border-top-left-radius:2px;
	border-top-right-radius:2px;*/
	position:absolute;
	left:0px !important; top:166px !important; background:#333132;/* width:100%;*/
	padding:2em 0 2em 0; max-width:1220px !important;
	
	
	/* IE7 is dumb */
	*left:0;
	*top:100%;
}



.main-navigation li ul li {
    margin-left: 0;
    padding: 1em 0;
    width: 29% !important;
}
.main-navigation li ul li a{ text-transform:capitalize !important;}

#megaMenu.megaMenuHorizontal ul.megaMenu > li.location > ul.sub-menu-1 li{ width:300px; float:left; overflow:hidden !important;}
.inner-coommom-menu-container ul ul{ display:none; }
.inner-coommom-menu-container ul li.ministries:hover ul{ display:block; position:absolute; z-index:99999;  float:left; width:407px; margin:0px 0 0 0px; padding:20px 20px 20px 0px !important; background:#302e2f !important; left:50px; opacity:0.9; filter:alpha(opacity=90);}
.inner-coommom-menu-container ul li:hover ul li a{ font-size:13px !important; border-right:1px solid #FFF; width:77% !important;}
.inner-coommom-menu-container ul li:hover ul li a:hover{ color:#e98900 !important; background:none !important;}
.inner-coommom-menu-container ul li:hover ul li{ float:left !important;  padding:0px 10px 10px 10px !important; line-height:15px;}

.inner-coommom-menu-container ul li.invest:hover ul{ display:block; position:absolute;  filter:alpha(opacity=90);  float:left; width:107px; margin:0px; padding:0 0 10px 0; /*background:url(images/top_aro.png) no-repeat  !important;*/ background:#302e2f;  opacity:0.9;}
.inner-coommom-menu-container ul li:hover ul li a{ font-size:13px !important;}
.inner-coommom-menu-container ul li:hover ul li a:hover{ color:#e98900 !important;}
.inner-coommom-menu-container ul li:hover ul li{ float:left !important; width:183px !important; padding:0px 10px 0px 10px !important; line-height:15px;}
.inner-coommom-menu-container ul li.invest:hover ul li a{  border-right:none !important; }

ul.sub-menu li a{ color:#fff!important; width:72%!important; display:block; padding:0.55em 1em 0.55em 20px!important; font-size:13px!important; outline:none !important;}

.main-navigation li.about{ font-size:24px; font-size:1.5em; }
.main-navigation li.about:hover{/* border-bottom:1px solid #F00 !important; */ /*background:url(../images/navarrow.png) no-repeat center bottom !important;*/}
.about a{ color:#333132; padding-bottom:0.84em; }
.about a:hover{ color:#E98900!important; }

	.main-navigation li.location{ font-size:24px; font-size:1.5em;}
	.main-navigation li.location:hover{ border-bottom:#231F20 solid 1px; /*background:url(../images/navarrow.png) center bottom no-repeat*/}
	.location a{ color:#333132; padding-bottom:0.84em;}
	.location a:hover{ color:#407DC2!important;}	
	/*.arroclick{ background:url(../images/navarrow.png) center bottom no-repeat !important;}*/
	.wpmega-expanded{ background:url(../images/navarrow.png) center bottom no-repeat !important;}
	.main-navigation li.theempower{ font-size:24px; font-size:1.5em;}
	.main-navigation li.theempower:hover{ border-bottom:#231F20 solid 1px; /*background:url(../images/navarrow.png) center bottom no-repeat;*/}
	.theempower a{ color:#333132; padding-bottom:0.84em;}
	.theempower a:hover{ color:#E6015D!important;}		
	
	.main-navigation li.college{ font-size:24px; font-size:1.5em;}
	.main-navigation li.college:hover{ border-bottom:#231F20 solid 1px;/* background:url(../images/navarrow.png) center bottom no-repeat*/}
	.college a{ color:#333132; padding-bottom:0.84em;}
	.college a:hover{ color:#57098E!important;}		
	
	.main-navigation li.connect{ font-size:24px; font-size:1.5em;}
	.main-navigation li.connect:hover{ border-bottom:#231F20 solid 1px; /*background:url(../images/navarrow.png) center bottom no-repeat*/}
	.connect a{ color:#333132; padding-bottom:0.84em;}
	.connect a:hover{ color:#01C767!important;}
.page-id-261 .entry-content img{ width:auto !important;}	
.one img {
    width: 100% !important;
}
.two img {
    width: 100% !important;
}


.entry-content img{ width:auto !important;}

.conferance1{ float:left; background:url(../images/hills_first.gif) no-repeat; padding:18px 77px 20px 0px; width:374px; }
.conferance1 img{ margin-right:10px;}





	.main-navigation li.about{ font-size:24px; font-size:1.5em;}
	.main-navigation li.about:hover{ border-bottom:#231F20 solid 1px; background:url(../images/navarrow.png) center bottom no-repeat;}
	.about a{ color:#333132; padding-bottom:0.84em; }
	.about a:hover{ color:#E98900!important;}
	
	.main-navigation li.location{ font-size:24px; font-size:1.5em;}
	.main-navigation li.location:hover{ border-bottom:#231F20 solid 1px; background:url(../images/navarrow.png) center bottom no-repeat}
	.location a{ color:#333132; padding-bottom:0.84em;}
	.location a:hover{ color:#407DC2!important;}	
	
	
	.main-navigation li.theempower{ font-size:24px; font-size:1.5em;}
	.main-navigation li.theempower:hover{ border-bottom:#231F20 solid 1px; background:url(../images/navarrow.png) center bottom no-repeat;}
	
	.main-navigation li.college{ font-size:24px; font-size:1.5em;}
	.main-navigation li.college:hover{ border-bottom:#231F20 solid 1px; background:url(../images/navarrow.png) center bottom no-repeat}
	.college a{ color:#333132; padding-bottom:0.84em;}
	.college a:hover{ color:#57098E!important;}		
	
	.main-navigation li.connect{ font-size:24px; font-size:1.5em;}
	.main-navigation li.connect:hover{ border-bottom:#231F20 solid 1px; background:url(../images/navarrow.png) center bottom no-repeat}
	.connect a{ color:#333132; padding-bottom:0.84em;}
	.connect a:hover{ color:#01C767!important;}	
	
	
	
	.middleImgRow a.senior_ministers img{ text-decoration: none;
    display: block;
    width: 227px;
    height: 142px;
    float: left;
    margin:0 0 6px 0;
    opacity: 1;
    -webkit-transform: scale(1,1);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1,1);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;  }
	
.middleImgRow a.senior_ministers:hover img{  opacity: .7;
    -webkit-transform: scale(1.05,1.07);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1.05,1.07);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;
    position: relative;
    z-index: 99;}
	
	
	.middleImgRow a.the_life img{ text-decoration: none;
    display: block;
    width:516px;
    height:142px;
    float: left;
    margin:0 0 6px 0;
    opacity: 1;
    -webkit-transform: scale(1,1);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1,1);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;  }
	
.middleImgRow a.the_life:hover img{  opacity: .7;
    -webkit-transform: scale(1.05,1.07);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1.05,1.07);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;
    position: relative;
    z-index: 99;}
	
	.middleImgRow a.live_ep img{ text-decoration: none;
    display: block;
    width:227px;
    height:142px;
    float: left;
    margin:0 0 6px 0;
    opacity: 1;
    -webkit-transform: scale(1,1);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1,1);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;  }
	
.middleImgRow a.live_ep:hover img{  opacity: .7;
    -webkit-transform: scale(1.05,1.07);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1.05,1.07);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;
    position: relative;
    z-index: 99;}
	
	
.middleImgRow a.red_frogs img{ text-decoration: none;
    display: block;
    width:371px;
    height:142px;
    float: left;
    margin:0 0 6px 0;
    opacity: 1;
    -webkit-transform: scale(1,1);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1,1);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;  }
	
.middleImgRow a.red_frogs:hover img{  opacity: .7;
    -webkit-transform: scale(1.05,1.07);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1.05,1.07);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;
    position: relative;
    z-index: 99;}
	
	
	.middleImgRow a.podcasts img{ text-decoration: none;
    display: block;
    width:227px;
    height:142px;
    float: left;
    margin:0 0 6px 0;
    opacity: 1;
    -webkit-transform: scale(1,1);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1,1);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;  }
	
.middleImgRow a.podcasts:hover img{  opacity: .7;
    -webkit-transform: scale(1.05,1.07);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1.05,1.07);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;
    position: relative;
    z-index: 99;}
	
	
	.middleImgRow a.op_shops img{ text-decoration: none;
    display: block;
    width:371px;
    height:142px;
    float: left;
    margin:0 0 6px 0;
    opacity: 1;
    -webkit-transform: scale(1,1);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1,1);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;  }
	
.middleImgRow a.op_shops:hover img{  opacity: .7;
    -webkit-transform: scale(1.05,1.07);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1.05,1.07);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;
    position: relative;
    z-index: 99;}

 
/*page content css surekha*/
li div.orange{
	  cursor:pointer;
	  font-size:25px; font-weight:bold; line-height:37px;
	  border-bottom:1px solid #999; padding-bottom:8px;
  }
  
  li div.orange:hover{
	  color:#E98900; 

  }
  
li div.orange1{
cursor:pointer;
font-size:25px; font-weight:bold; line-height:37px;
 border-bottom:1px solid #999; padding-bottom:8px;
}
  
li div.orange1:hover{
color:#E98900; 
}



li div.orange2{
cursor:pointer;
font-size:25px; font-weight:bold; line-height:37px;
 border-bottom:1px solid #999; padding-bottom:8px;
}
  
li div.orange2:hover{
color:#E98900; 
}

li div.orange3{
cursor:pointer;
font-size:25px; font-weight:bold; line-height:37px;
 border-bottom:1px solid #999; padding-bottom:8px;
}
  
li div.orange3:hover{
color:#E98900; 
}

.hidebox3 h3{ font-size:25px;}


  
  .btm{ padding-bottom:0px !important;}
  .cycloneslider {
    clear: both !important;
    position: relative !important;
	max-width:982px !important;
}




.box7 a.music1_1 img{ text-decoration: none;
    display: block;
    width:464px;
    height:477px;
    float: left;
    margin:0 0px 6px 10px;
    opacity: 1;
    -webkit-transform: scale(1,1);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1,1);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;  }
	
.box7 a.music1_1:hover img{  opacity: .7;
    -webkit-transform: scale(1.05,1.07);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1.05,1.07);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;
    position: relative;
    z-index: 99;}


.box7 a.music2_2 img{ text-decoration: none;
    display: block;
    width:464px;
    height:477px;
    float: left;
    margin:0 0 6px 20px;
    opacity: 1;
    -webkit-transform: scale(1,1);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1,1);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;  }
	
.box7 a.music2_2:hover img{  opacity: .7;
    -webkit-transform: scale(1.05,1.07);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1.05,1.07);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;
    position: relative;
    z-index: 99;
	word-wrap:
	
	}	


	